/* 標題 */
#title h1 { font-size:100%; }
#title ul li a { width:60px; }

/* 列表 */
ul.List span.photo { width:100%; margin-right:8px; }
	ul.List span.photo img { max-height:200px; }
	
/* 文字上稿區 */
#editable_content iframe[src^="https://maps.google"] { width:278px !important; }
	
/* 文繞圖設定 */
.img_bg { display:block !important; text-align:center; padding:0 !important; }
.img_bg img { max-width:100% !important; }

/* Youtube */
.msgmodule_media iframe { height:200px; }
.msgmodule_media, .msgmodule_media iframe { width:278px; }

/* colorbox */
#colorbox_thum a { width:32%; margin-right:2%; margin-bottom:10px; }
#colorbox_thum a:nth-child(3n+3) { margin-right:0 ;}

/* 內頁簡介 */
.content_intro .photo img { max-height:250px; }
.content_intro .list > div { padding-bottom:5px; }
.content_intro .list > div > span:first-child { display:inline-block; background-position:right 0; }

/* 出版品內頁 */
.publish_item { overflow:hidden; padding:10px 0 15px 0; }
.publish_content span.download span { display:block; margin-bottom:10px; }

/* 研究人員內頁 */
ul.researcher_items { padding-left:0; }
h4.writings_title { padding-left:20px; background-position:6px -200px; }
dl.writings { margin-left:20px; }
